@charset "UTF-8";
/*=====================
ビジネスバッグ
======================*/
.rbusiness.rbusiness202603 {
  --base-font: -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --theme-font: "Lato", sans-serif;
  color: #222222;
  font-family: var(--base-font);
  width: 920px;
  margin: 0 auto 80px;
}
.rbusiness.rbusiness202603 *::-webkit-scrollbar {
  height: 6px;
}
.rbusiness.rbusiness202603 *::-webkit-scrollbar-track {
  background: none;
  box-shadow: none;
  margin: 0 20px;
}
.rbusiness.rbusiness202603 *::-webkit-scrollbar-thumb {
  background-color: #CBCBCB;
}
.rbusiness.rbusiness202603 .genre-page-title {
  background-image: url('/img/genre/rbusiness/202606/title_bg.jpg');
  background-size: cover;
  background-position: center;
  padding-block: 72px 70px;
  padding-inline: 50px;
  margin-bottom: 16px;
}
.rbusiness.rbusiness202603 .genre-page-title-main {
  font-family: var(--theme-font);
  font-size: 44px;
  font-weight: 400;
  letter-spacing: .15em;
  line-height: 1;
  margin: 0;
}
.rbusiness.rbusiness202603 .genre-page-title-sub {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: .15em;
  line-height: calc(34 / 18);
  margin: 0;
}
.rbusiness.rbusiness202603 #mv {
  margin-bottom: 36px;
}
.rbusiness.rbusiness202603 #mv .mv-slider {
  display: none;
}
.rbusiness.rbusiness202603 #mv .mv-slider.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.rbusiness.rbusiness202603 #mv .mv-slider .slick-slide {
  width: 450px;
  box-sizing: border-box;
  opacity: 1;
  margin-right: 10px !important;
  margin-left: 10px !important;
}
.rbusiness.rbusiness202603 #mv .mv-slider .slick-slide img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.rbusiness.rbusiness202603 #mv ul.slick-dots li {
  display: inline-block;
  margin: 0 7px;
  width: 8px;
  height: 8px;
  border: none;
  border-radius: 11px;
  background: #CED6D8;
}
.rbusiness.rbusiness202603 #mv ul.slick-dots li.slick-active {
  background: #516E8D;
}
.rbusiness.rbusiness202603 #lead h1 {
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0.3px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: normal;
}
.rbusiness #lead h1 {
  margin-bottom: 30px;
}
.rbusiness #lead {
  margin-bottom: 80px;
}
.rbusiness #lead a {
  background-color: #B2A282;
  border-radius: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: .15em;
  line-height: calc(34 / 18);
  padding-block: 30px 32px;
  padding-inline: 30px;
  width: 600px;
}
.rbusiness #lead a.btn::before {
  background-image: url('/img/genre/rbusiness/202606/btn_arrow.png');
  background-size: 100%;
  height: 19px;
  width: 8px;
  right: 32px;
  top: 50%;
  translate: 0 -50%;
}
.rbusiness.rbusiness202603 h2.genre-block-title {
  font-size: 30px;
  color: #000;
  margin-bottom: 45px;
  position: relative;
}
.rbusiness.rbusiness202603 h2.genre-block-title span {
  font-family: var(--theme-font);
  font-size: 18px;
  font-weight: 600;
  color: #224467;
  margin: 8px 0 0;
}
.rbusiness.rbusiness202603 .title-group {
  padding-left: 40px;
  position: relative;
  margin-bottom: 24px;
}
.rbusiness.rbusiness202603 .title-group::before {
  content: '';
  background-color: #516E8D;
  position: absolute;
  height: 3px;
  width: 16px;
  top: 18px;
  left: 0;
}
.rbusiness.rbusiness202603 .title-group-en {
  color: #516E8D;
  font-family: var(--theme-font);
  font-size: 36px;
  font-weight: 400;
  letter-spacing: .15em;
  line-height: calc(38 / 36);
  margin: 0;
}
.rbusiness.rbusiness202603 .title-group-jp {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .15em;
  line-height: calc(34 / 16);
  margin: 0;
}
.rbusiness.rbusiness202603 .genre-type {
  background: #EDF1F2;
  padding-block: 60px;
  margin-bottom: 80px;
}
.rbusiness.rbusiness202603 .genre-type-list {
  display: grid;
  grid-template-columns: repeat(6, minmax(0, 1fr));
  gap: 24px;
  list-style-type: none;
  padding-inline: 44px;
  margin: 0;
  max-width: 100%;
  width: 100%;
}
.rbusiness.rbusiness202603 .genre-type-list li {
  text-align: center;
  line-height: 1.25;
  font-size: 13px;
  font-weight: 500;
}
.rbusiness.rbusiness202603 .genre-type-list a {
  display: block;
  text-decoration: none;
}
.rbusiness.rbusiness202603 .genre-type-list a img {
  max-width: 112px;
  margin-bottom: 18px;
}
.rbusiness.rbusiness202603 #sec-keyword {
  background-color: #F4F4F4;
  padding: 60px 30px;
}
.rbusiness.rbusiness202603 #sec-keyword .genre-block-title {
  margin-top: 0;
}
.rbusiness.rbusiness202603 #sec-keyword .genre-block-title span {
  color: #D11000;
}
.rbusiness.rbusiness202603 #event-ranking {
  position: relative;
  margin: 0 0 80px;
}
.rbusiness.rbusiness202603 #feature_box {
  background-color: #F8FAFA;
  position: relative;
  margin: 0 0 80px;
  padding: 32px;
}
.rbusiness.rbusiness202603 #feature_box ul {
  gap: 24px;
  position: relative;
  overflow-x: auto;
  padding: 0;
}
.rbusiness.rbusiness202603 #feature_box .block-top-free2--header {
  display: none;
}
.rbusiness.rbusiness202603 #feature_box ul li {
  width: calc((100% - 72px) / 4);
  margin: 0;
}
.rbusiness.rbusiness202603 #feature_box ul li a span {
  margin-top: 15px;
}
.rbusiness.rbusiness202603 .block-top-event--goods {
  margin-bottom: 0;
}
.rbusiness.rbusiness202603 .block-top-event--goods .block-ranking-r ul {
  display: flex;
  gap: 35px;
  flex-wrap: nowrap;
  overflow-x: scroll;
  padding: 0;
  position: relative;
}
.rbusiness.rbusiness202603 .block-top-event--goods .block-ranking-r--items li {
  flex: 0 0 195px;
  width: 195px;
  padding: 0;
  margin-bottom: 35px;
  float: none;
}
.rbusiness.rbusiness202603 .rbusiness-prev {
  font-size: 0;
  width: 50px;
  height: 100px;
  background: #CED6D8;
  border-radius: 0 10px 10px 0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border: none;
  cursor: pointer;
}
.rbusiness.rbusiness202603 .rbusiness-prev::after {
  content: "";
  width: 8px;
  height: 19px;
  background: url('/img/genre/rbusiness/202606/slide_arrow.png') center center / contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transform: scale(-1, 1);
}
.rbusiness.rbusiness202603 .rbusiness-next {
  font-size: 0;
  width: 50px;
  height: 100px;
  background: #CED6D8;
  border-radius: 10px 0 0 10px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: none;
  cursor: pointer;
}
.rbusiness.rbusiness202603 .rbusiness-next::after {
  content: "";
  width: 8px;
  height: 19px;
  background: url('/img/genre/rbusiness/202606/slide_arrow.png') center center / contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.rbusiness.rbusiness202603 .rbusiness-prev:disabled,
.rbusiness.rbusiness202603 .rbusiness-next:disabled {
  opacity: 0;
}
.rbusiness.rbusiness202603 .block-top-event--header {
  display: none;
}
.rbusiness.rbusiness202603 #sec_keyword .keyword-list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.rbusiness.rbusiness202603 #sec_keyword .keyword-list a {
  font-size: 14px;
  font-weight: bold;
  background: #FFF;
  border-radius: 20px;
  border: 1px solid #707070;
  text-decoration: none;
  display: block;
  padding: 5px 10px;
}
.rbusiness.rbusiness202603 .keyword-notice-text {
  font-size: 14px;
  font-weight: 500;
  margin: 10px 0 0;
}